#ifndef _RELAYS_H
#define _RELAYS_H

#include "system.h"

void gpioc_to_io(void);
#define  SRCLK PCout(15)  //SH_CP
#define  RCLK  PCout(14)	//ST_CP
#define  SER   PCout(13)	//DS

//void HC595_Send_Byte(u8 dat1);
void HC595_Pin_Init(void);
//void GPIO8_Init(void);
void HC595_Send_Data(u8 data);
//void HC595_Send_Byte(u8 dat1);//,u8 dat2,u8 dat3,u8 dat4
void HC595_Send_Byte(u8 dat1);//,u8 dat2,u8 dat3,u8 dat4,u8 dat5,u8 dat6,u8 dat7,u8 dat8
void Relays_Init(void);
#endif
